import request from '@/utils/request'
//项目申报
export function buildFarmerCategoryStatusInfo(query) {
    return request({
        url: '/bigData/buildFarmerCategoryStatusInfo',
        method: 'get',
        params: query
    })
}
